{
  "verseBefore": "When a person’s life’s breath stops, he returns to the ground;\n\\q on that day his plans end.\n\n\\s5\n\\q",
  "verseAfter": "When his breath ceases, he returns to the ground;\n\\q on that day his plans end.\n\n\\s5\n\\q",
  "tags": [
    "grammar",
    "word_choice"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 146,
  "activeVerse": 4,
  "modifiedTimestamp": "2022-01-28T16:46:02.508Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 146,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_146"
  }
}
